﻿#popImpresion
{
    left: 0;
    position: absolute;
    top: 30px;
    width: 100%;
    z-index: 1001;
    background-color:none;
}

#popImpresionBloques
{
    left: 0;
    position: absolute;
    top: 30px;
    width: 100%;
    z-index: 1001;
    background-color:none;
    font-size:11pt;
}

#divEspera
{
    left: 0;
    position: absolute;
    top: 150px;
    left:0px;
    width: 100%;
    z-index: 1001;
    background-color:none;
}
.content-Espera {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:150px;
    min-height:60px;
    border-radius:4px;
}

.content-popup-bloques {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:450px;
    min-height:420px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}

.content-popup-bloques h2 {
    color:#48484B;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}
.content-bloque-impresion{
    border:2px double #848484;
    width:auto;
    height:300px;
}
.bloque-Impresion{
    position:relative;
    width: 100px;
    height:70px;
    border:2px double #A4A4A4;
    text-align:center;
    background-color:white;
}
.bloque-Impresion-columna{
    position:relative;
    width: 101px;
    height:71px;
    text-align:center;
    border-width:0px;
}
.bloque-Impresion-Ocultar{
    display:none;
}
.bloque-Impresion-Select
{
    background-color:#BDBDBD;
}
.bloque-Impresion-Select-Mouse
{
    background-color:#E6E6E6;
}
.bloque-Impresion-Un-Select-Mouse{
    background-color:white;
}
.bloque-Impresion-etiqueta{
    position:absolute;
    bottom:5px; 
    left:20px;
}
.bloque-Impresion-imagen{
    position:absolute;
    top:10px;
    left:30px;
}

.bloque-Impresion-Table{
    border-width:0px;
    
}
.popImpresion-ajuste{
    left: 0;
    height:30px;
    z-index: 1001;
    background-color:none;
}